<h4>Taste list {{ include('assets/add.html.twig', {add_path: path('taste_new')}) }}</h4>

<table class="table table-hover table-sm">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for taste in tastes %}
        <tr>
            <td>{{ taste.id }}</td>
            <td>{{ taste.name }}</td>
            <td class="text-right float-right">
                {{ include('assets/edit.html.twig', {edit_path: path('taste_edit', {'id': taste.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('taste_delete', {'id': taste.id}), csrf: csrf_token('delete' ~ taste.id)}) }}

            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>